<?php

$objectManager = \Magento\Framework\App\ObjectManager::getInstance();
$mediaUrl = $objectManager->get('Magento\Store\Model\StoreManagerInterface')
                    ->getStore()
                    ->getBaseUrl(\Magento\Framework\UrlInterface::URL_TYPE_MEDIA);



?>
<div class="support-page">
  <div class="custom-sale">
    <div class="">
      <div class="row">
        <div class="col-12 col-md-12 col-sx-12 col-sm-12 center-block"><a href="https://alogic.co/products/"><img class="img-responsive" title="21Boxing Day" src="http://3.106.126.89/media/mageplaza/bannerslider/banner/image/s/h/shop3_banner2.jpg" alt="21Boxing Day" width="2500" height="1125"></a></div>
      </div>
    </div>   
  </div>
</div>
<div class="customer-wrapper">
  <div class="container">
    <div class="quick-link-box">
      <h2 class="search-bar-title text-center">SUPPORT</h2>
      <p>Please fill in the form below and our team will be able to work with you to find a tailored solution
to your particular problem or concern.</p>
      <div class="circle-box">
        <div class="row">
          <div class="col-xs-6 col-sm-3">
            <div class="circle-box-items">
              <a title="Knowledge Base" href="<?php echo $this->getUrl('shippingtracking'); ?>">
                <img class="img-responsive" src="<?php echo $mediaUrl; ?>cms/hero/image/track-location.png" alt="Knowledge Base">
              </a>
              <a class="circle-box-items-link" title="Knowledge Base" href="<?php echo $this->getUrl('shippingtracking'); ?>">Knowledge Base</a>
            </div>
          </div>
          <div class="col-xs-6 col-sm-3">
            <div class="circle-box-items">
              <a class="circle-box-items-link" title="Product Registration" href="<?php echo $this->getUrl('customer/account/'); ?>">
                <img class="img-responsive" src="<?php echo $mediaUrl; ?>cms/hero/image/create-user.png" alt="Product Registration">
              </a>
              <a class="circle-box-items-link" title="Product Registration" href="<?php echo $this->getUrl('customer/account/'); ?>">Product Registration</a>
            </div>
          </div>
          
          <div class="col-xs-6 col-sm-3">
            <div class="circle-box-items">
              <a title="Customer Support" href="<?php echo $this->getUrl('warranty-policy'); ?>">
                <img class="img-responsive" src="<?php echo $mediaUrl; ?>cms/hero/image/warranty-exchange.png" alt="Customer Support">
              </a>
              <a class="circle-box-items-link" title="Customer Support" href="<?php echo $this->getUrl('warranty-policy'); ?>">Customer Support</a>
            </div>
          </div>
          <div class="col-xs-6 col-sm-3">
            <div class="circle-box-items">
              <a title="Return an item" href="<?php echo $this->getUrl('support-returning-product'); ?>">
                <img class="img-responsive" src="<?php echo $mediaUrl; ?>Support/return_icon.png" alt="Return an item">
              </a>
              <a class="circle-box-items-link" title="Return an item" href="<?php echo $this->getUrl('support-returning-product'); ?>">Return an item</a>
            </div>
          </div>
        </div>
      </div>
    </div>
    
  </div>
</div>

<div class="browse-wrapper">
  <div class="container">
    <div class="row mid-content">
      <div class="col-sm-5 col-md-4">
        <img class="img-responsive" src="<?php echo $mediaUrl; ?>cms/hero/image/look-thumb.png" alt="Browse for popular customer support topics">
      </div>
      <div class="col-sm-7 col-md-8 mid-data">
        <div class="browse-wrapper-data text-center">
          <h2 class="margin-bottom30">Browse for popular customer support topics</h2>
          <p class="margin-bottom40 font-size18">Need help finding answers to general questions you have?</p>
          <a class="btn btn-secondary" href="<?php echo $this->getUrl();?>knowledge-base.html?type=customer">Browse all FAQs</a>
        </div>
      </div>
    </div>
  </div>
</div>
<div class="look-email" style="background-image: url(<?php echo $mediaUrl; ?>cms/hero/image/looking-for.png);">
  <div class="container">
    <div class="look-email-data">
      <h2 class="look-email-title">Can't find what you are looking for?</h2>
      <a class="btn btn-primary" title="Contact us" href="<?php echo $this->getUrl('contact-us'); ?>">Contact us</a>
    </div>
  </div>
</div>
